GRAETHER

Members
  • Content Count

    2
  • Joined

  • Last visited

  1. Thank you so much for the answer. You were correct. It appears the link on the NI website for the VIPM did not point to the latest version. I had to go to the FTP site and manually download the correct version. Thank you so much for the help. You guys rock!
  2. I have LabVIEW 2014 and LINX 3.0. The entire installation process went as expected. However, when trying to setup the PI 3 as indicated in timestamp 3:50 of this video: https://www.labviewmakerhub.com/doku.php?id=learn:tutorials:libraries:linx:3-0:raspberry-pi-setup Under the menu: Tools >> Makerhub >> LINX... All I get is: Generate Firmware Libraries LINX Firmware Wizard myRIO Support I don't have the option: LINX Target Configuration Any ideas?